<%= form_with(model: team_member) do |form| %>
  <% if team_member.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(team_member.errors.count, "error") %> prohibited this team_member from being saved:</h2>

      <ul>
        <% team_member.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :team_id, style: "display: block" %>
    <%= form.text_field :team_id %>
  </div>

  <div>
    <%= form.label :name, style: "display: block" %>
    <%= form.text_field :name %>
  </div>

  <div>
    <%= form.label :handle, style: "display: block" %>
    <%= form.text_field :handle %>
  </div>

  <div>
    <%= form.label :gitlab_id, style: "display: block" %>
    <%= form.number_field :gitlab_id %>
  </div>

  <div>
    <%= form.label :active, style: "display: block" %>
    <%= form.check_box :active %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
